Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::UnicharAndFonts Member List

This is the complete list of members for tesseract::UnicharAndFonts, including all inherited members.

DeSerialize(bool swap, FILE *fp) | tesseract::UnicharAndFonts |
font_ids | tesseract::UnicharAndFonts |
Serialize(FILE *fp) const | tesseract::UnicharAndFonts |
SortByUnicharId(const void *v1, const void *v2) | tesseract::UnicharAndFonts | static
unichar_id | tesseract::UnicharAndFonts |
UnicharAndFonts() | tesseract::UnicharAndFonts | inline
UnicharAndFonts(int uni_id, int font_id) | tesseract::UnicharAndFonts | inline